Bug 110529 - Czech dial-up numbers use obsolete format
Czech dial-up numbers use obsolete format
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-20 15:02 EST by Miloslav Trmac
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-12 05:30:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The promised patch (4.15 KB, patch)
2003-11-20 15:02 EST, Miloslav Trmac
no flags Details | Diff

  None (edit)
Description Miloslav Trmac 2003-11-20 15:02:18 EST
Description of problem:
For about a year now, all Czech phone numbers are 9-digit
and there is no long-distance prefix. Therefore the standard
0971...... for of dial-up phone numbers has changed to 971......
Attached patch changes them.

Noted problems:
* The ApexNet and ITS number is obsolete, but the website doesn't list
  any new number.
* The Econnect, Falco computer, centrum.cz numbers have changed AFAICS
from their WWW sites.
* SeverNET doesn't seem to exist any more (by that name at least)

Version-Release number of selected component (if applicable):
redhat-config-network-1.3.10-1

Additional information:
I'd like to know how you collected the provider database :)
Comment 1 Miloslav Trmac 2003-11-20 15:02:51 EST
Created attachment 96092 [details]
The promised patch
Comment 2 Harald Hoyer 2003-11-25 10:32:27 EST
reassigning

Note You need to log in before you can comment on or make changes to this bug.